%global plugin_name ssh-credentials

Summary:    This plugin allows you to store SSH credentials in Jenkins
Name:       jenkins-plugin-%{plugin_name}
Version:    1.13
Release:    10%{?dist}
License:    MIT
URL:        https://wiki.jenkins-ci.org/display/JENKINS/Ssh+Credentials+Plugin
# AltURL:   https://github.com/jenkinsci/ssh-credentials-plugin
Source0:    https://updates.jenkins-ci.org/download/plugins/%{plugin_name}/%{version}/%{plugin_name}.hpi
Requires:   jenkins >= 1.651.2
Requires:   jenkins-plugin-credentials

%description
This plugin allows you to store SSH credentials in Jenkins.


%prep


%build


%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/%{_libdir}/jenkins/
cp %{SOURCE0} $RPM_BUILD_ROOT/%{_libdir}/jenkins/


%files
%{_libdir}/jenkins/%{plugin_name}.hpi

%changelog
* Sun Jul 09 2017 Sam Munilla+smunilla@redhat.com--comment=Update to 1.13 - 1.13-10
- rebuilt

* Tue Apr 04 2017 Troy Dawson <tdawson@redhat.com> - 1.13-1
- Update to 1.13

* Tue Jun 14 2016 Troy Dawson <tdawson@redhat.com> - 1.12-1
- Initial package
